» Ubuntu » 套件

Error

two or more packages specified (ceph-client-tools-dbg natty)